shishi_cfg_print(3)

NAME
shishi_cfg_print - API function

SYNOPSIS
#include <shishi.h>

int shishi_cfg_print(Shishi * handle, FILE * fh);

ARGUMENTS

Shishi * handle
    Shishi library handle create by shishi_init().

FILE * fh
    file descriptor opened for writing.

DESCRIPTION
Print library configuration status, mostly for debugging purposes.

RETURN VALUE
Returns SHISHI_OK.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.